name = "Collective"
filename = "collective-1.20.2-6.72.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/e0M1UDsY/versions/Unqy4gjy/collective-1.20.2-6.72.jar"
hash = "34465b22b264b10e0a7f2e534233041c4eb28d9465f771f31992a26b2db9745cb3eeee76b1cb11f1df41f3d8c510cb0ec8e404f4df74e527cc86a26cc42ff01e"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "🎓 Collective is a shared library with common code for all of Serilum's mods."

[update.modrinth]
mod-id = "e0M1UDsY"
version = "Unqy4gjy"
